@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
/* オーバーライド
------------------------------------------ */
.CE260424travel {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 560; /*SPデザイン幅*/
  --pc-artboard-width: 560; /*SP共通デザイン幅*/
  --sp-artboard-width: 560; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
}
@media (min-width: 1401px) {
  .CE260424travel {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
.CE260424travel {
  /* PC画面幅 768～1400px 可変 */
}
@media (min-width: 768px) and (max-width: 1400px) {
  .CE260424travel {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
.CE260424travel {
  /* SP画面幅 767px以下 可変 */
}
@media (max-width: 767px) {
  .CE260424travel {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.CE260424travel {
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
}
.CE260424travel img {
  width: 100%;
  height: auto;
}
.CE260424travel * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.CE260424travel {
  /* animation
  ------------------------------------------ */
  --animation-ease: cubic-bezier(0.33, 1, 0.68, 1);
}
.CE260424travel .js-fade-up {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: 1s var(--animation-ease);
  transition: 1s var(--animation-ease);
}
.CE260424travel .js-fade-up.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.CE260424travel .js-slide-to-top {
  clip-path: inset(100% 0 0 0);
  -webkit-transition: clip-path var(--animation-ease) 1s;
  transition: clip-path var(--animation-ease) 1s;
}
.CE260424travel .js-slide-to-top.is-active {
  clip-path: inset(0);
}
.CE260424travel .js-slide-to-bottom {
  clip-path: inset(0 0 100% 0);
  -webkit-transition: clip-path var(--animation-ease) 1s;
  transition: clip-path var(--animation-ease) 1s;
}
.CE260424travel .js-slide-to-bottom.is-active {
  clip-path: inset(0);
}
.CE260424travel .js-slide-to-right {
  clip-path: inset(0 100% 0 0);
  -webkit-transition: clip-path var(--animation-ease) 1s;
  transition: clip-path var(--animation-ease) 1s;
}
.CE260424travel .js-slide-to-right.is-active {
  clip-path: inset(0);
}
.CE260424travel .js-slide-to-left {
  clip-path: inset(0 0 0 100%);
  -webkit-transition: clip-path var(--animation-ease) 1s;
  transition: clip-path var(--animation-ease) 1s;
}
.CE260424travel .js-slide-to-left.is-active {
  clip-path: inset(0);
}
.CE260424travel .js-zoom-in {
  overflow: hidden;
}
.CE260424travel .js-zoom-in img {
  -webkit-transform: scale(1.3) translate3d(0, 0, 0);
          transform: scale(1.3) translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: -webkit-transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.CE260424travel .js-zoom-in.is-active img {
  -webkit-transform: scale(1) translate3d(0, 0, 0);
          transform: scale(1) translate3d(0, 0, 0);
}
.CE260424travel {
  /* 共通
  ------------------------------------------ */
}
.CE260424travel .lp-pagetop {
  display: block;
  position: sticky;
  margin-inline: auto calc(19 * var(--formula));
  margin-top: calc(117 * var(--formula));
  right: calc(19 * var(--formula));
  top: calc(117 * var(--formula));
  width: calc(18 * var(--formula));
  z-index: 50;
}
@media (max-width: 767px) {
  .CE260424travel .lp-pagetop {
    padding-top: calc(117 * var(--formula));
  }
}
.CE260424travel .decoration {
  position: absolute;
  pointer-events: none;
  z-index: 2;
}
.CE260424travel .decoration-txt {
  width: calc(63 * var(--formula));
}
.CE260424travel .swiper-slide {
  width: calc(330 * var(--formula));
  margin-right: calc(20 * var(--formula));
}
.CE260424travel {
  /* LP style
  ------------------------------------------ */
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  background-color: #ecf1f7;
}
.CE260424travel-container {
  width: calc(1120 * var(--formula_pc));
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 767px) {
  .CE260424travel-container {
    width: auto;
    display: block;
  }
}
.CE260424travel .lp-container {
  background-color: #fff;
  overflow: clip;
}
@media (max-width: 767px) {
  .CE260424travel .lp-container {
    width: 100%;
  }
}
.CE260424travel .lp-cont {
  width: calc(var(--pc-artboard-width) * var(--formula_pc));
  margin: 0 auto;
}
@media (max-width: 767px) {
  .CE260424travel .lp-cont {
    width: 100%;
    margin-top: calc(-117 * var(--formula));
  }
}
.CE260424travel {
  /* mv
  ------------------------------------------ */
}
.CE260424travel .mv {
  position: sticky;
  top: var(--lpHeaderHight);
  height: 100dvh;
  background-color: #fff;
}
@media (max-width: 767px) {
  .CE260424travel .mv {
    position: static;
    width: 100%;
    height: auto;
  }
}
.CE260424travel .mv-logo {
  position: absolute;
  left: calc(60 * var(--formula_pc));
  bottom: calc(23 * var(--formula_pc));
  width: calc(348 * var(--formula_pc));
  z-index: 1;
}
@media (max-width: 767px) {
  .CE260424travel .mv-logo {
    left: calc(60 * var(--formula));
    bottom: calc(23 * var(--formula));
    width: calc(348 * var(--formula));
  }
}
.CE260424travel .mv-logo-01 {
  width: calc(348 * var(--formula_pc));
  clip-path: inset(0 0 0 100%);
  -webkit-transition: clip-path var(--animation-ease) 1s;
  transition: clip-path var(--animation-ease) 1s;
}
.CE260424travel .mv-logo-01.is-active {
  clip-path: inset(0);
}
.CE260424travel .mv-logo-01 {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
@media (max-width: 767px) {
  .CE260424travel .mv-logo-01 {
    width: calc(348 * var(--formula));
  }
}
.CE260424travel .mv-logo-02 {
  margin-top: calc(5 * var(--formula_pc));
  width: calc(221 * var(--formula_pc));
  clip-path: inset(0 100% 0 0);
  -webkit-transition: clip-path var(--animation-ease) 1s;
  transition: clip-path var(--animation-ease) 1s;
}
.CE260424travel .mv-logo-02.is-active {
  clip-path: inset(0);
}
.CE260424travel .mv-logo-02 {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
@media (max-width: 767px) {
  .CE260424travel .mv-logo-02 {
    margin-top: calc(5 * var(--formula));
    width: calc(221 * var(--formula));
  }
}
.CE260424travel .mv-img {
  position: relative;
  width: 100%;
  clip-path: inset(0 0 100% 0);
  -webkit-transition: clip-path var(--animation-ease) 1s;
  transition: clip-path var(--animation-ease) 1s;
}
.CE260424travel .mv-img.is-active {
  clip-path: inset(0);
}
.CE260424travel .mv-img {
  overflow: hidden;
}
.CE260424travel .mv-img img {
  -webkit-transform: scale(1.3) translate3d(0, 0, 0);
          transform: scale(1.3) translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: -webkit-transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.CE260424travel .mv-img.is-active img {
  -webkit-transform: scale(1) translate3d(0, 0, 0);
          transform: scale(1) translate3d(0, 0, 0);
}
.CE260424travel .mv-img {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
@media (max-width: 767px) {
  .CE260424travel .mv-img {
    height: auto;
  }
}
.CE260424travel {
  /* hero
  ------------------------------------------ */
}
.CE260424travel .hero {
  margin-top: calc(-195 * var(--formula));
  padding: calc(80 * var(--formula)) 0 calc(58 * var(--formula));
}
@media (max-width: 767px) {
  .CE260424travel .hero {
    margin-top: calc(-204 * var(--formula));
  }
}
.CE260424travel .hero-ttl {
  width: calc(321 * var(--formula));
  margin: 0 auto;
}
.CE260424travel .hero-txt {
  margin-top: calc(30 * var(--formula));
  font-size: calc(18 * var(--formula));
  line-height: 1.55555556;
  text-align: center;
}
.CE260424travel {
  /* product
  ------------------------------------------ */
}
.CE260424travel .product01 {
  position: relative;
}
.CE260424travel .product01-decoration-txt {
  top: calc(755 * var(--formula));
  right: calc(24 * var(--formula));
}
.CE260424travel .product01-number {
  width: calc(103 * var(--formula));
  top: calc(910 * var(--formula));
  left: calc(30 * var(--formula));
}
.CE260424travel .product01-photo-01 {
  width: 100%;
}
.CE260424travel .product01-photo-02 {
  width: calc(450 * var(--formula));
  margin: calc(-100 * var(--formula)) auto 0;
  z-index: 1;
}
.CE260424travel .product01-photo-03 {
  width: calc(450 * var(--formula));
  margin: 0 auto;
}
.CE260424travel .product01-ttl {
  margin-top: calc(54 * var(--formula));
  font-size: calc(22 * var(--formula));
  line-height: 1.27272727;
  text-align: center;
}
.CE260424travel .product01-txt {
  margin-top: calc(20 * var(--formula));
  font-size: calc(18 * var(--formula));
  line-height: 1.55555556;
  text-align: center;
}
.CE260424travel .product01-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(10 * var(--formula));
}
.CE260424travel .product01-price a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(16 * var(--formula));
  line-height: 1.5;
  color: #8e8e8e;
  text-decoration: underline;
}
.CE260424travel .product01-price:nth-child(1 of .product01-price) {
  margin-top: calc(39 * var(--formula));
}
.CE260424travel .product02 {
  margin-top: calc(98 * var(--formula));
  position: relative;
}
.CE260424travel .product02-decoration-txt {
  top: calc(196 * var(--formula));
  left: calc(20 * var(--formula));
}
.CE260424travel .product02-number {
  width: calc(115 * var(--formula));
  top: calc(-45 * var(--formula));
  left: calc(32 * var(--formula));
}
.CE260424travel .product02-photo-01 {
  width: calc(450 * var(--formula));
  margin: 0 auto;
}
.CE260424travel .product02-slider {
  margin-top: calc(20 * var(--formula));
}
.CE260424travel .product02-ttl {
  margin-top: calc(54 * var(--formula));
  font-size: calc(22 * var(--formula));
  line-height: 1.27272727;
  text-align: center;
}
.CE260424travel .product02-txt {
  margin-top: calc(20 * var(--formula));
  font-size: calc(18 * var(--formula));
  line-height: 1.55555556;
  text-align: center;
}
.CE260424travel .product02-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(10 * var(--formula));
}
.CE260424travel .product02-price a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(16 * var(--formula));
  line-height: 1.5;
  color: #8e8e8e;
  text-decoration: underline;
}
.CE260424travel .product02-price:nth-child(1 of .product02-price) {
  margin-top: calc(40 * var(--formula));
}
.CE260424travel .product02-bag {
  margin-top: calc(98 * var(--formula));
  padding: calc(40 * var(--formula)) 0 calc(40 * var(--formula));
  background-color: #d2dfef;
}
.CE260424travel .product02-bag-ttl {
  width: calc(270 * var(--formula));
  margin: 0 auto;
}
.CE260424travel .product02-bag-slider {
  margin-top: calc(10 * var(--formula));
}
.CE260424travel .product02-bag-txt {
  margin-top: calc(42 * var(--formula));
  font-size: calc(18 * var(--formula));
  line-height: 1.55555556;
  text-align: center;
}
.CE260424travel .product02-bag-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(10 * var(--formula));
}
.CE260424travel .product02-bag-price a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(16 * var(--formula));
  line-height: 1.5;
  color: #8e8e8e;
  text-decoration: underline;
}
.CE260424travel .product02-bag-price {
  margin-top: calc(28 * var(--formula));
}
.CE260424travel .product02-bag-price a {
  color: #000;
}
.CE260424travel .product03 {
  padding: calc(98 * var(--formula)) 0 calc(98 * var(--formula));
  position: relative;
}
.CE260424travel .product03-decoration-txt {
  top: calc(296 * var(--formula));
  right: calc(24 * var(--formula));
}
.CE260424travel .product03-number {
  width: calc(113 * var(--formula));
  top: calc(160 * var(--formula));
  left: calc(28 * var(--formula));
}
.CE260424travel .product03-photo-01 {
  width: calc(450 * var(--formula));
  margin: calc(0 * var(--formula)) auto 0;
}
.CE260424travel .product03-slider {
  margin-top: calc(20 * var(--formula));
}
.CE260424travel .product03-ttl {
  margin-top: calc(54 * var(--formula));
  font-size: calc(22 * var(--formula));
  line-height: 1.27272727;
  text-align: center;
}
.CE260424travel .product03-txt {
  margin-top: calc(20 * var(--formula));
  font-size: calc(18 * var(--formula));
  line-height: 1.55555556;
  text-align: center;
}
.CE260424travel .product03-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(10 * var(--formula));
}
.CE260424travel .product03-price a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(16 * var(--formula));
  line-height: 1.5;
  color: #8e8e8e;
  text-decoration: underline;
}
.CE260424travel .product03-price:nth-child(1 of .product03-price) {
  margin-top: calc(40 * var(--formula));
}
.CE260424travel .product04 {
  position: relative;
}
.CE260424travel .product04-decoration-txt {
  top: calc(446 * var(--formula));
  left: calc(20 * var(--formula));
}
.CE260424travel .product04-number {
  width: calc(117 * var(--formula));
  top: calc(650 * var(--formula));
  right: calc(24 * var(--formula));
}
.CE260424travel .product04-photo-01 {
  width: 100%;
}
.CE260424travel .product04-photo-02 {
  position: relative;
  width: calc(450 * var(--formula));
  margin: calc(-100 * var(--formula)) auto 0;
  z-index: 1;
}
.CE260424travel .product04-slider {
  margin-top: calc(20 * var(--formula));
}
.CE260424travel .product04-ttl {
  margin-top: calc(54 * var(--formula));
  font-size: calc(22 * var(--formula));
  line-height: 1.27272727;
  text-align: center;
}
.CE260424travel .product04-txt {
  margin-top: calc(20 * var(--formula));
  font-size: calc(18 * var(--formula));
  line-height: 1.55555556;
  text-align: center;
}
.CE260424travel .product04-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(10 * var(--formula));
}
.CE260424travel .product04-price a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(16 * var(--formula));
  line-height: 1.5;
  color: #8e8e8e;
  text-decoration: underline;
}
.CE260424travel .product04-price:nth-child(1 of .product04-price) {
  margin-top: calc(40 * var(--formula));
}
.CE260424travel .product04-bag {
  margin-top: calc(98 * var(--formula));
  padding: calc(40 * var(--formula)) 0 calc(40 * var(--formula));
  background-color: #d2dfef;
}
.CE260424travel .product04-bag-ttl {
  width: calc(218 * var(--formula));
  margin: 0 auto;
}
.CE260424travel .product04-bag-slider {
  margin-top: calc(16 * var(--formula));
}
.CE260424travel .product04-bag-slider-img {
  width: calc(450 * var(--formula));
  height: calc(450 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.CE260424travel .product04-bag-slider-img-wrapper {
  width: calc(450 * var(--formula)) !important;
}
.CE260424travel .product04-bag-txt {
  margin-top: calc(40 * var(--formula));
  font-size: calc(18 * var(--formula));
  line-height: 1.55555556;
  text-align: center;
}
.CE260424travel .product04-bag-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(10 * var(--formula));
}
.CE260424travel .product04-bag-price a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(16 * var(--formula));
  line-height: 1.5;
  color: #8e8e8e;
  text-decoration: underline;
}
.CE260424travel .product04-bag-price {
  margin-top: calc(28 * var(--formula));
}
.CE260424travel .product04-bag-price a {
  color: #000;
}
.CE260424travel {
  /* lp-footer
  ------------------------------------------ */
}
.CE260424travel .lp-footer {
  padding: calc(48 * var(--formula)) 0 calc(48 * var(--formula));
}
.CE260424travel .lp-footer .all-link {
  display: block;
  width: calc(261 * var(--formula));
  margin: 0 auto;
}
.CE260424travel .lp-footer .staff-txt {
  margin-top: calc(20 * var(--formula));
  font-family: "Bodoni Moda", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;
  font-size: calc(14 * var(--formula));
  line-height: 1.42857143;
  text-align: center;
}